.dialog-detail {
  border: none;
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  padding: 16px;
  max-width: 70%;
  width: 100%;

  &__close-button-container {
    display: flex;
    justify-content: flex-end;

    button {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 8px;
      margin: 0 0 8px 0;
      font-size: 12px;
      color: #7c7b7b;
      border: none;
      border-radius: 50%;
      cursor: pointer;
    }

    button:hover {
      opacity: 0.7;
    }
  }
}
